# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target '3rbana' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for al_Jalboot_app
  pod 'Alamofire'
  pod 'ZKProgressHUD'
  pod 'SwiftMessages'
  pod 'Kingfisher'
  pod 'AnimatableReload'
  pod 'EmptyKit'
  pod 'Keyboard'
  pod 'CFAlertViewController'
  pod 'FSPagerView'
  pod 'MZStoryPreviewer'
  pod 'AYPopupPickerView'
  pod 'IQKeyboardManagerSwift'
  pod 'PMAlertController'
  pod 'KeychainAccess'
  pod 'AgoraRtcEngine_iOS'
  pod 'Firebase/Database'
  pod 'Firebase/Messaging'
  pod 'BSImagePicker'

end
